<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<style type="text/css">
html,body{
margin: 0;
padding: 0px;
}

#scaleDiv{
position:absolute;
visibility:hidden;
}


#tswcssbuttons {
	width: 99% ;
	text-align: left ;
}
#tswcssbuttons ul {
	margin: 3% ;
	padding: 0 ;
	list-style: none ;
}
#tswcssbuttons li {
	margin: 0 ;
	padding: 0 ;
	display: block ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
}
#tswcssbuttons li a {
	color: #000 ;
	background-color: #c0c0c0 ;
	border: 0px outset #566666 ;
	width: 99% ;
	text-decoration: none ;
	display: block ;
}

#tswcssbuttons li a:hover {
	color: #ff0 ;
	background-color: #0000c0 ;
}


#header{
height:10%;
 background-color: #c0c0c0; 
font-size:200%;
font-family:sans-serif;
width:84%; 
position:fixed;
top:0;
right:0;
 }

#menu{
height:100%;
width:16%;
background-color: #c0c0c0;
font-family:arial,sans-serif;
font-size:13px;
position:fixed;
float:left;
top:0;
left:0;
}

#indhold{
 width:83%;
 background-color: #FFFFFF;  
 font-size:100%;
font-family:sans-serif;
position:absolute;
float:left;
 top:10%;
 right:0%;
left:17%;
 }

#news{
      font-family: sans-serif;
      color: #000000;
      background-color: #F0F0FF;
      border: 1px outset #000000;
      margin-bottom: 2px;
      padding-left: 2px;
      width: 98%;
}

</style>

<!--[if IE]>
<style type="text/css"> /*IE-specific markup*/
#header{
position:absolute;
}
</style>
<![endif]-->

<!--[if IE]>
<style type="text/css"> /*IE-specific markup*/
#menu{
position:absolute;
float:left;
}
</style>
<![endif]-->





